return
{
	-- ["mod:stated_item"] = "mod:use_item" or { "mod:use_item", up = "...", down = "...", left = "...", right = "...", front = "...", back = "..." },
	["farming:seed_barley"] = "farming:barley_1",
	["farming:beans"] = "farming:beanpole_1",
	["farming:blueberries"] = "farming:blueberry_1",
	["farming:carrot"] = "farming:carrot_1",
	["farming:cocoa_beans"] = "farming:cocoa_1",
	["farming:coffee_beans"] = "farming:coffee_1",
	["farming:corn"] = "farming:corn_1",
	["farming:seed_cotton"] = "farming:cotton_1",
	["farming:cucumber"] = "farming:cucumber_1",
	["farming:grapes"] = "farming:grapes_1",
	["farming:melon_slice"] = "farming:melon_1",
	["farming:potato"] = "farming:potato_1",
	["farming:pumpkin_slice"] = "farming:pumpkin_1",
	["farming:raspberries"] = "farming:raspberry_1",
	["farming:rhubarb"] = "farming:rhubarb_1",
	["farming:tomato"] = "farming:tomato_1",
	["farming:seed_wheat"] = "farming:wheat_1",
	["farming:seed_oat"] = "farming:oat_1",
	["farming:pea_pod"] = "farming:pea_1",
	["farming:onion"] = "farming:onion_1",
	["farming:garlic_clove"] = "farming:garlic_1",
	["farming:beetroot"] = "farming:beetroot_1",
	["farming:seed_hemp"] = "farming:hemp_1",
	["farming:peppercorn"] = "farming:pepper_1",
	["farming:seed_rice"] = "farming:rice_1",
	["farming:seed_rye"] = "farming:rye_1",
	["farming:pineapple_top"] = "farming:pineapple_1",
	["farming:chili_pepper"] = "farming:chili_1",
	["farming:cabbage"] = "farming:cabbage_1",
	["farming:seed_mint"] = "farming:mint_1",
	["farming:artichoke"] = "farming:artichoke_1",
	["farming:blackberry"] = "farming:blackberry_1",
	["farming:lettuce"] = "farming:lettuce_1",
	["farming:parsley"] = "farming:parsley_1",
	["farming:soy_pod"] = "farming:soy_1",
	["farming:vanilla"] = "farming:vanilla_1",
	["default:torch"] = { "default:torch_wall", down = "default:torch", up = "default:torch_ceiling" }
}
